Subject: RE: EIA-910 Form - Monthly Natural Gas Marketer Survey
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 06:33:53 -0700 (PDT)

Let me know about how you intend to move forward.  Probably the same team as the CA reporting.

Also, what did AGA do with its Storage Figure Report?  I heard that they cancelled the publication.
 
Jim
-----Original Message-----
From: Cantrell, Rebecca W. 
Sent: Monday, October 15, 2001 6:17 PM
To: Kingerski, Harry; Steffes, James D.
Cc: Lawner, Leslie; Superty, Robert
Subject: FW: EIA-910 Form - Monthly Natural Gas Marketer Survey

FYI - It looks like this is something that EES for sure and maybe ENA will have to comply with.  It is an EIA report required for all natural gas marketers with residential and/or commercial customers in the states of GA, MD, NY, OH, and PA; neither Leslie nor I received any notice of the potential requirement.  The OMB notice was published in the Federal Register in March, but since we don't typically monitor that publication, we did not see it, and I couldn't find any press reports on it.  Based on this correspondence, the first we heard about it was when EES got a copy of the form last week.
 
So that you don't have to plow through the attachment, here are the data elements that are to be reported for sales in each of the above states:
 
4. To how many end-use customers did you sell natural gas? . . . . . . . . . . . . . . . . . . . . . . . . .
5. How much natural gas did you sell to these customers? . . . . . . . . . . . . . . . . . . . . . . . . . . .
6. What was the revenue received for the natural gas commodity you sold to these
customers? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
7. Were there any receipts for distribution charges or taxes associated with the sale
of natural gas? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
_ Yes - Continue to Question #8
_ No - Skip to Question #9
8. How much were these receipts? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
9. Please use this space for any explanation that may be essential in understanding your reported data.
10. Enter the name, telephone number, fax number, and e-mail address of the person to contact concerning the information on this report.
 
At this point, we don't think there is anything we can do about this procedurally .  Any other ideas?  I will find out from Donna Greif how much of a problem, if any, they will have compiling the information.

-----Original Message-----
From: Cantrell, Rebecca W. 
Sent: Monday, October 15, 2001 5:26 PM
To: Lawner, Leslie; Greif, Donna; Hewitt, Jess P.; Fulton, Donna; Black, Don
Cc: Calcagno, Suzanne; Superty, Robert; Pharms, Melinda; Pittenger, Cathy; Herod, Brenda F.
Subject: RE: EIA-910 Form - Monthly Natural Gas Marketer Survey
 
I found the attached information on the EIA website.  (I copied the screens and pasted them to the word document, so the format is a little off.)  Note that the report is required for all natural gas marketers with residential and/or commercial customers in the states of GA, MD, NY, OH, and PA.  It appears that EIA received OMB approval for the reporting requirement in late May of this year for a three-year period.  The actual form is available on EIA's website, as explained in paragraph 5, but the data elements are shown on page 4 of the attachment.  Note also the last two pages of the document, where EIA plans for further reporting are discussed.

 
-----Original Message-----
From: Lawner, Leslie 
Sent: Monday, October 15, 2001 10:55 AM
To: Cantrell, Rebecca W.; Greif, Donna; Hewitt, Jess P.; Fulton, Donna; Black, Don
Cc: Calcagno, Suzanne; Superty, Robert; Pharms, Melinda; Pittenger, Cathy; Herod, Brenda F.
Subject: RE: EIA-910 Form - Monthly Natural Gas Marketer Survey
 
My line will be busy for the the next 10 minutes or so, so try the fax at about 11:10 your time. thanks.
-----Original Message-----
From: Cantrell, Rebecca W. 
Sent: Monday, October 15, 2001 9:46 AM
To: Greif, Donna; Lawner, Leslie; Hewitt, Jess P.; Fulton, Donna; Black, Don
Cc: Calcagno, Suzanne; Superty, Robert; Pharms, Melinda; Pittenger, Cathy; Herod, Brenda F.
Subject: RE: EIA-910 Form - Monthly Natural Gas Marketer Survey
Importance: High
Donna - Leslie is in Roswell, NM, so you had better fax it to her!!  Her fax no. is 505-625-2820.  Could you also fax it to me at 713-656-5785?  Also include any other correspondence you got.
 
Thanks,
Becky
 
-----Original Message-----
From: Greif, Donna 
Sent: Monday, October 15, 2001 10:38 AM
To: Lawner, Leslie; Hewitt, Jess P.; Cantrell, Rebecca W.; Fulton, Donna; Black, Don
Cc: Calcagno, Suzanne; Superty, Robert; Pharms, Melinda; Pittenger, Cathy; Herod, Brenda F.
Subject: RE: EIA-910 Form - Monthly Natural Gas Marketer Survey
 
I have one at my desk....shall I fax it to you....or do you have someone who can swing down and pick it up...
 
dg
-----Original Message-----
From: Lawner, Leslie 
Sent: Monday, October 15, 2001 9:35 AM
To: Hewitt, Jess P.; Cantrell, Rebecca W.; Fulton, Donna; Black, Don
Cc: Greif, Donna; Calcagno, Suzanne; Superty, Robert; Pharms, Melinda; Pittenger, Cathy; Herod, Brenda F.
Subject: RE: EIA-910 Form - Monthly Natural Gas Marketer Survey
Does anyone have a copy of this 910 form so we can look at it.  There is probably some information on it that will give us a clue as to what it is and who should do it.
-----Original Message-----
From: Hewitt, Jess P. 
Sent: Monday, October 15, 2001 6:48 AM
To: Cantrell, Rebecca W.; Fulton, Donna; Lawner, Leslie; Black, Don
Cc: Greif, Donna; Calcagno, Suzanne; Superty, Robert; Pharms, Melinda; Pittenger, Cathy; Herod, Brenda F.
Subject: RE: EIA-910 Form - Monthly Natural Gas Marketer Survey
Was there any resolution on this matter as to whom will take responsibility for filling out the form?
 
Jess
-----Original Message-----
From: Cantrell, Rebecca W. 
Sent: Wednesday, October 10, 2001 10:26 PM
To: Fulton, Donna; Lawner, Leslie
Cc: Greif, Donna; Calcagno, Suzanne; Superty, Robert; Pharms, Melinda; Pittenger, Cathy; Herod, Brenda F.; Hewitt, Jess P.
Subject: FW: EIA-910 Form - Monthly Natural Gas Marketer Survey
Donna/Leslie:  Do you have any insight to this EIA-910 Form?  I don't think it's the same as the Report for Natural Gas Sales to California that we're currently dealing with.  It sounds vaguely familiar, but I'm not sure of the context.  Seems like I saw something about it, but on looking into it decided it didn't affect us.  Since I'm on vacation, I don't have access to my usual resources.  If you know anything, please either send me an e-mail, or leave me a voice mail.
Thanks.
-----Original Message----- 
From: Greif, Donna 
Sent: Wed 10/10/2001 9:42 PM 
To: Herod, Brenda F.; Pittenger, Cathy 
Cc: Hewitt, Jess P.; Cantrell, Rebecca W.; Calcagno, Suzanne; Superty, Robert 
Subject: RE: EIA-910 Form - Monthly Natural Gas Marketer Survey
Brenda,
 I left a message for Becky Cantrell.  She will be able to advise us of filing requirements.
 Becky is on vacation and will return Monday.
 I also checked with Suzanne Calcagno, who supports and is involved with GISB/Regulatory
issues for Logistics.  She felt it would be okay for us to wait for Becky's return.
 Thanks for passing this on!
 dg (3-9517)
 -----Original Message----- 
From: Herod, Brenda F. 
Sent: Wed 10/10/2001 10:55 AM 
To: Pittenger, Cathy; Greif, Donna 
Cc: Hewitt, Jess P. 
Subject: RE: EIA-910 Form - Monthly Natural Gas Marketer Survey
Cathy - Thanks for your message.  Donna and I discussed it this morning, she has it in hand and will work thorugh the data request from CSC to determine if the form can be completed.  The ball is in Donna's court.
 -----Original Message----- 
From:   Pittenger, Cathy  
Sent:   Wednesday, October 10, 2001 8:10 AM 
To:     Herod, Brenda F.; Greif, Donna 
Cc:     Hewitt, Jess P. 
Subject:        RE: EIA-910 Form - Monthly Natural Gas Marketer Survey 
George was in the power settlements group, so I am not sure why he received that form.  Jess did ask me about that form, but my group has never filled out any reporting or forms like that, nor do we have all of the information.
Sorry I could not be of more help, 
Cathy 
 -----Original Message----- 
From:   Herod, Brenda F.  
Sent:   Tuesday, October 09, 2001 8:49 PM 
To:     Greif, Donna; Pittenger, Cathy 
Cc:     Hewitt, Jess P. 
Subject:        EIA-910 Form - Monthly Natural Gas Marketer Survey 
The referenced form is a new form o be completed for the month of August, 2001.  It was due on 9/30/01, and I received it this week.
Donna - Is this the form that you were working on that we did the special request from CSC, ie, the FERC filing?  Thought maybe it was the same thing since it is new, effective 8/01 as you said the FERC request was.  Please let me know.
Cathy - This was originally addressed to George Phillips, and I believe he was in your group previously.  Any insight? 
I only have a hard copy, so I can't forward it to you. 
Brenda 
x35778